-   Slackware (
-   -   Gwenview, KDE 4.5.90 and Kipi Plug-ins. (

cwizardone 12-31-2010 10:54 PM

Gwenview, KDE 4.5.90 and Kipi Plug-ins.
One of the few KDE programs I like and use (in Xfce) is Gwenview. Since
updating KDE to 4.5.90 using Alien Bob's packages (Thank you) the Kipi plug-ins are not found by Gwenview. I've tried re-installing them and even running Gwenview in, ugh, KDE. :) No joy.
Any thoughts out there on how to get the plug-ins to work or do they have to be updated for KDE 4.5.90.
Thank you and Happy New Year!

cwizardone 01-01-2011 01:03 PM

Well, I dug around and found some recently updated source code for the Kipi Plug-ins (ver. 1.7.0, vs. the 1.0.0 version that the Slackbuild uses), edited the Slackbuild script and compiled and installed the new package.
Bingo, the Plug-ins now work.

All times are GMT -5. The time now is 06:44 AM.